#!/bin/sh

# set env variables
export DEMO_HOME=/Users/Rich/dev/esb-demo
export MULE_HOME=/tools/mule-standalone-2.2.1

# should not need to edit below this line
export PATH=$MULE_HOME/bin:$PATH

# set CLASSPATH
export MULE_LIB=$DEMO_HOME/build/classes
export MULE_LIB=$MULE_LIB:$DEMO_HOME/conf
export MULE_LIB=$MULE_LIB:$DEMO_HOME/lib/activemq-core-4.1.2.jar
export MULE_LIB=$MULE_LIB:$DEMO_HOME/lib/mysql-connector-java-5.0.4-bin.jar

# run mule
echo "JAVA_HOME=$JAVA_HOME"
echo "MULE_HOME=$MULE_HOME"
echo "MULE_LIB=$MULE_LIB"

mule console -config $DEMO_HOME/conf/mac-demo-config.xml
